import * as $dara from '@darabonba/typescript';
import { DescribeFrontVulPatchListResponseBody } from "./DescribeFrontVulPatchListResponseBody";
export declare class DescribeFrontVulPatchListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeFrontVulPatchListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
